<!DOCTYPE html>
<html>
<head>
	<title>WD003 - BOX MODEL</title>
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>
</head>
<body>
	<div class="container">
		<!-- HEADER -->
		<header>
			<h1>Tuitt Coding Bootcamp</h1>
		</header>

		<!-- MAIN -->
		<main>
			<!-- main - Div_1 -->
			<div class="main-dashboard">
				<!-- Div_1 - h3 -->
				<h3 class="inline-blocked">
						<i class="fas fa-columns"></i>
						Dashboard
				</h3>
				<!--  Div_1 - div1 -->
				<div class="dashboard-thumbnail">
					<div id="post-circle" class="dashboard-circles">
						<i class="fas fa-file"></i>
					</div>
					<div class="inline-blocked">
						<p class="dashboard-text">5</p>
						<p class="dashboard-text">posts</p>
					</div>
				</div>
				<!--  Div_1 - div2 -->
				<div class="dashboard-thumbnail">
					<div id="image-circle" class="dashboard-circles">
						<i class="fas fa-camera-retro"></i>
					</div>
					<div class="inline-blocked">
						<p class="dashboard-text">13</p>
						<p class="dashboard-text">images</p>
					</div>
				</div>
			</div>
			<!-- main - Div_2 -->
			<div>
				<h3>
					<i class="fas fa-plus-circle"></i>
					New Post
				</h3>
				<form class="hide-overflow" method="" action="">
					<input type="text" name="post" id="post-title" placeholder="Enter your post title">
					<input type="text" name="content" id="post-content" placeholder="Enter your post content here">
					<button id="btn-publish" name="button" class="btn btn_blue" type="submit">Publish</button>
				</form>
			</div>

			<!-- main - Div_3 -->
			<div>
				<head>
					<i class="fas fa-upload"></i>
					Image Upload
				</head>
				<div class="img-set-holder">
					<img src="http://lorempixel.com/400/200/" class="img-set" alt="describe the image">
					<img src="http://lorempixel.com/400/200/" class="img-set" alt="describe the image">
					<img src="http://lorempixel.com/400/200/" class="img-set" alt="describe the image">
					<img src="http://lorempixel.com/400/200/" class="img-set" alt="describe the image">
					<img src="http://lorempixel.com/400/200/" class="img-set" alt="describe the image">
				</div>
				<form class="hide-overflow" method="" action="">
					<button class="btn btn-blue" id="btn-browse">
					Browse
					</button>
					<button class="btn btn-green" id="btn-upload">Upload</button>
				</form>
			</div>
		</main>

		<!-- FOOTER -->
		<footer>
			<p>Tuitt Coding Bootcamp &copy 2019</p>
		</footer>

	</div>
</body>
</html>